.leightbox {

	display: none;

	width: 525px;

	height: 450px;

	border: 1px solid black;

	background-color: white;

	z-index: 1002;

	overflow: auto;
	padding: 10px;
	top: 0;
	position: absolute;
}



#leightbox_overlay{

	display:none;

	position: fixed;

	top: 0;

	left: 0;

	z-index: 999;

	background-color: black;

	-moz-opacity: 0.8;

	opacity: 0.5;

	filter: alpha(opacity=80);
	width: 100%;
	height: 100%;
}


/*IE6 and below Can't See This  */
.leightbox[id]{
	position:fixed;
}

/* IE6 and below Can't See This*/
#leightbox_overlay[id] {
	position:fixed;
}